Cyberduck Mountain Duck CLI

#10614 closed defect (duplicate)

Bizarre popup window on upload/download

Reported by: jodaki Owned by: dkocher
Priority: high Milestone: 6.9.3
Component: core Version: 6.9.2
Severity: normal Keywords:
Cc: Architecture:
Platform: macOS 10.13

Description

Hi,

To satrt with my version is 6.9.1 (29779) which doesnt seem to be a legitimate version number! I downloaded this on the Mac app store.

Since buying Cyberduck the program has started acting strangely with annoying behaviours.

  1. If I try to upload or down load a file, a finder window pops up up asking me to choose something (file or folder - it doesnt say). (Screenshot of this popup is attached). SOmetimes The 'Choose' button is greyed out and I can only 'cancel'

This is a bizarre, confusing and disconcerting behaviour. It did NOT happen in the trial version of the program.

After this, the program will 'fail to connect' and I have to close and reopen it.

Attachments (2)

Screen Shot 2019-02-14 at 12.21.34.png (145.0 KB) - added by jodaki on Feb 14, 2019 at 12:33:24 PM.
Weird popup window on upload/download
Screen Shot 2019-02-14 at 13.51.17.png (154.0 KB) - added by jodaki on Feb 14, 2019 at 1:53:09 PM.
Weird prompt window now has a permission problem.

Download all attachments as: .zip

Change History (9)

Changed on Feb 14, 2019 at 12:33:24 PM by jodaki

Weird popup window on upload/download

comment:1 Changed on Feb 14, 2019 at 1:13:06 PM by dkocher

  • Milestone set to 6.9.2
  • Owner set to dkocher
  • Status changed from new to assigned
  • Version changed from 6.9.2 to 6.9.0

Please update your version to 6.9.2 available from the Mac App Store.

comment:2 follow-up: Changed on Feb 14, 2019 at 1:13:30 PM by dkocher

  • Resolution set to duplicate
  • Status changed from assigned to closed

Duplicate for #10580.

Changed on Feb 14, 2019 at 1:53:09 PM by jodaki

Weird prompt window now has a permission problem.

comment:3 in reply to: ↑ 2 Changed on Feb 14, 2019 at 1:53:45 PM by jodaki

  • Resolution duplicate deleted
  • Status changed from closed to reopened

Replying to dkocher:

Duplicate for #10580.

Hi, I have updated and the problem remains. In fact it is WORSE as now I am receivng permission errors for the local folders that Cyberduck wants to open but apparently cannot open. I have no idea what these folders are - they look like tmp folders to me. See attached screenshot.

comment:4 follow-up: Changed on Feb 14, 2019 at 2:51:40 PM by dkocher

  • Milestone changed from 6.9.2 to 6.9.3

comment:5 in reply to: ↑ 4 Changed on Feb 14, 2019 at 3:23:22 PM by jodaki

Replying to dkocher:

Hi dkocher I see you've updated the thread to: Milestone changed from 6.9.2 to 6.9.3

What does that mean? thanks,

comment:6 Changed on Feb 14, 2019 at 11:20:02 PM by bhogsett

  • Version changed from 6.9.0 to 6.9.2

I have the same problem as reported in this ticket.

comment:7 Changed on Feb 15, 2019 at 11:19:40 AM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed

Duplicate for #10609. An update will follow shortly for the Mac App Store. Please request a registration key to use the version from https://cyberduck.io/ at support@… if you are affected by this bug that only affects the version in the Mac App Store.

Note: See TracTickets for help on using tickets.
swiss made software